<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>SCB Leasing</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
    <body class="">
    <%= _.template(require('./../includes/html/layout/header.html'))() %>
    <%= _.template(require('./../includes/html/helpers/bread-crumbs.html'))() %>
    <main>
        <section class="content-container">
            <%= _.template(require('./../includes/html/helpers/mega-nav.html'))() %>
        </section>
        <section class="content-container d-flex justify-content-between mt-8 pb-8">
            <%= _.template(require('./../includes/html/parts/calc-section.html'))() %>
        </section>
        <section class="mb-8 p-6 bg-block">
            <div class="content-container link-to-all-wrap">
                <a href="#" class="link-to-all accent">Все события</a>
                <%= _.template(require('./../includes/html/parts/press-center-section.html'))() %>
            </div>
        </section>
        <section class="mb-8">
            <div class="content-container">
                <%= _.template(require('./../includes/html/parts/about-bank-section.html'))() %>
            </div>
        </section>
        <section class="mb-8">
            <div class="content-container">
                <%= _.template(require('./../includes/html/parts/gid-section.html'))() %>
            </div>
        </section>
    </main>
    <%= _.template(require('./../includes/html/layout/footer.html'))() %>
    </body>
</html>
